@media screen and (min-width: 1280px) { 
	#mse2_form .row{
		padding-left: 20px;
		padding-right: 10px;
	}
	#mse2_mfilter .catalog-main .category-item{
		width: 25%
	} 
}
@media screen and (min-width: 1250px) { 
	.header-top>.row{
		margin: 0
	}
}
@media screen and (min-width: 1050px) { 
	.as-service-item{
		width: 60%;
		margin: 0 auto;
		display: block;
	}
	 
}
@media screen and (max-width: 1250px) { 
	html{
		-webkit-text-size-adjust: none;
	}

	.content img,
	#adv img{
	   max-width: 100%;
	   height: auto;
	   width: auto\9; /* ie8 */
	}
	body, 
	.wrapper, 
	.wrap{
		width: 100% !important;
		min-width: 100% !important; 
	}
	.container{
	    width: 100%;
	}
	.row{
	    margin-left:0;
	    margin-right: 0;
	}
	
}
 
@media screen and (max-width: 1050px) { 
    .menu a{
        padding-left: 5px;
        padding-right: 5px
    }
    .content-main .main_page .col-xs-4 {
        width: 50%;
    }
    .wa-txt-block .group .fl{
	    flex-direction: column;
	}
	.wa-txt-block .group .fl img{
	    max-width: 300px;
	}
} 

@media screen and (max-width: 900px) { 
     
    .header-bottom .col-xs-2{
         float: right;   
    }
    .header-main .navigation,
	.content-main .content .col-xs-3 .side-block{
        display: none;
    }
	.content-main .content .col-xs-3{
        position: fixed;
		top: 0;
		left: -300px;
		height: 100%;
		width: 300px;
		background-color: #fff;
		z-index: 111111;
		overflow: auto;
		padding: 20px;
		border-right: 1px solid #f1f1f1;
		transition: all 0.3s ease-in-out; 
    }
	.show-filter{
		display: block
	}
	.heading-catalog>div:first-child{
		flex: 0 0 60%;
	}
	#mse2_mfilter.active .wa-mobile-filter-bg{
		position: fixed;
		top:0; left:0;
		width: 100%;
		height: 100%;
		z-index: 11111;
		background-color: rgba(0,0,0,.3);
		cursor: pointer
	} 
	#mse2_mfilter.active .col-xs-3{
		left: 0;
	}
	#mse2_mfilter.active .wa-mobile-filter-close{
		height: 20px;
		width: 20px; 
		position: absolute;
		top: 13px;
		left: 3px;
	}
	#mse2_mfilter.active .wa-mobile-filter-close span{
		display: block;
		width: 100%;
		height: 3px;
		background-color: red;
		transform: rotate(45deg);
	}
	#mse2_mfilter.active .wa-mobile-filter-close span:first-child{
		transform: rotate(-45deg);
		position: relative;
		top: 3px;
	}
	#mse2_filters:before{
		content: "Фильтр";
		font-size: 18px;
		font-weight: 500;
		text-align: center;
		display: block;
		margin: -12px 0 11px;
		padding-bottom: 10px;
		border-bottom: 1px solid #f1f1f1;   
	}
	 
 
    .header-bottom .col-xs-2,
    .header-bottom .container{
        padding-left:0;
        padding-right:0;
    }
    .content-main .content .col-xs-9{
        width: 100%;
    }
    .contacts-top > div {
        float: right;
        margin-left: 28px;
        margin-right: 0;
    }
    #shopCart{
        margin-right: 15px;
        overflow: hidden;
    }
    #shopCart .shop-link{
        position: relative;
    }
    #shopCart .shop-link .count{
        position: absolute;
		top: 3px;
		left: 0px;
		min-width: 14px;
		border-radius: 50%;
		font-size: 10px;
		height: 14px;
		line-height: 15px;
    }
    .footer-main>.container .row{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        	-webkit-box-orient: vertical;
        	-webkit-box-direction: normal;
        	    -ms-flex-direction: column;
        	        flex-direction: column;
        	-ms-flex-wrap: nowrap;
        	    flex-wrap: nowrap;
        	-webkit-box-pack: center;
        	    -ms-flex-pack: center;
        	        justify-content: center;
        	-webkit-box-align: center;
        	    -ms-flex-align: center;
        	        align-items: center;
        	-ms-flex-line-pack: stretch;
        	    align-content: stretch;
    }
    .footer-main>.container .row>div,
    .footerlinks{
        width: 100%;
        text-align: center;
    }
    .footer-main .logo{
        width: 200px;
        margin: 0 auto;
    }
    .footer-main .social{
        text-align: center; 
        margin-top: 20px;
    } 
    .footer-menu li{
        margin-right: 10px;
    }
    .tablewrap{
        overflow: auto;
        width: 100%;
    }
	#contact .ithem.maps{ 
		height: 325px
	}
} 
@media screen and (max-width: 768px) { 
	.goods-inner-content{
		flex-direction: column;
	} 
	.foto-price{
		margin: 0 0 20px;
	}
	.waWrappCatalog .goods-item{
		width: 50%
	}
}
@media screen and (max-width: 700px) { 
    .footer-menu{
        display: none;
    }
    .footer-bottom{
        padding-top: 0;
    }
    .header-top .row,
    .footer-main .contacts{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        	-webkit-box-orient: vertical;
        	-webkit-box-direction: normal;
        	    -ms-flex-direction: column;
        	        flex-direction: column;
        	-ms-flex-wrap: nowrap;
        	    flex-wrap: nowrap;
        	-webkit-box-pack: center;
        	    -ms-flex-pack: center;
        	        justify-content: center;
        	-webkit-box-align: center;
        	    -ms-flex-align: center;
        	        align-items: center;
        	-ms-flex-line-pack: stretch;
        	    align-content: stretch;
    	
    	margin-bottom: 20px;
    }
    .header-top .col-xs-3{
        width: 100%;
        text-align: center;
    }
    .header-top .logo{
        margin-bottom: 15px;
		flex: auto;
    }
    .header-top .logo img{
        margin: 0 auto;
    }
    .header-top .col-xs-9{
        width: 100%;
    }
    .header-top .contacts-top{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    	-webkit-box-orient: horizontal;
    	-webkit-box-direction: normal;
    	    -ms-flex-direction: row;
    	        flex-direction: row;
    	-ms-flex-wrap: nowrap;
    	    flex-wrap: nowrap;
    	-ms-flex-pack: distribute;
    	    justify-content: space-around;
    	-webkit-box-align: center;
    	    -ms-flex-align: center;
    	        align-items: center;
    	-ms-flex-line-pack: center;
    	    align-content: center;
    }
	.header-top .as-contacts { 
		min-width: 180px;
		display: flex;
		position: relative;
		top: 15px;
		text-align: center;
	}
	.header-top .as-contacts a.as-recall{
		top: 0;
		 
	}
	.header-top .as-contacts>span:nth-child(2),
	.header-top .as-contacts a.as-recall{
		margin-left: 10px;
	}	
    #spisok_zakazov .full{
        overflow: auto;
        padding-bottom: 10px;
    }
    #spisok_zakazov .cart-order td:nth-child(2),
    #spisok_zakazov .cart-order td:nth-child(3){ 
        white-space: nowrap;
    }
	.filtr form>div,
	.filtr form>div input,
	.filtr form .isubmit{
		width: 100% !important
	}
	footer .wa{
	    text-align: center;
	}
	#contact .ithem{
		width: 100%
	}
	.heading-catalog{
		flex-wrap: wrap;
		margin-left: 0
	}
	.heading-catalog>div:first-child{
		flex: 0 0 100%;
		margin-bottom: 12px;
	}
 
} 

@media screen and (max-width: 550px) { 
    .goods-inner-content .foto-price{
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .goods-inner-content .shk-item{
        text-align: center;
    }
	.loginFPForm, .register, .update-profile, .fos, .shoporderform, .loginForm{
		width: 100%
	}
    .shop-cart-wrapper .shop-link span{
		font-size: 0
	} 
	.wa-txt-block .group .fl iframe{
	    width: 100%;
	}
}    
@media screen and (max-width: 516px) { 
    .header-top{ 
		position: relative; 
		padding: 10px 0 40px 50px;
    }
	.header-top .logo{
		position: absolute;
		top: 10px;
		left: 0;  
		overflow: hidden;
		width: 45px

	}
	.header-top .logo i{
		display: none
	}
	.header-top .logo img{
		width: 155px;
		height: auto;
		max-width: none;
	}
	.header-top .row{
		align-items: flex-end;
	}
    .header-top .contacts-top{
        -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
           -ms-flex-direction: column;
               flex-direction: column;
         
    }
    .header-top .contacts-top>div{
        margin-left: 0;
        text-align: right;
		line-height: 1.1em;
    }
    .header-top .as-address{ 
        font-size: 13px; 
    }
	.header-top .as-contacts{
		font-size: 13px; 
	}
	.header-top .as-contacts { 
		flex-wrap: wrap;
		justify-content: end;
		top: 7px;
	}
	.contacts-top span{
		margin-right: 0
	}
	
	#mse2_form{
		position: absolute;
		bottom: 10px;
		top: auto;
		left: 0px;
		width: calc(100vw - 25px);
	}
    .category-list .row,
    .goods-list .row,
    .goods-main .row{
       display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        	-webkit-box-orient: vertical;
        	-webkit-box-direction: normal;
        	    -ms-flex-direction: column;
        	        flex-direction: column;
        	-ms-flex-wrap: nowrap;
        	    flex-wrap: nowrap;
        	-webkit-box-pack: start;
        	    -ms-flex-pack: start;
        	        justify-content: flex-start;
        	-webkit-box-align: stretch;
        	    -ms-flex-align: stretch;
        	        align-items: stretch;
        	-ms-flex-line-pack: stretch;
        	    align-content: stretch;
         
    }
    .catalog-main .ajax-container {
        flex-direction: row;
        flex-wrap: wrap; 
    }
    .catalog-main .ajax-container .category-item{
        width: 50%;
        padding: 5px;
        margin-bottom: 0;
    }
   .category-list.main  .category-item, 
    .goods-list .goods-item,
    .goods-main .goods-item,
	.waWrappCatalog .goods-item{
        width: 100%;
        margin-bottom: 5px; 
        padding-left: 0;
        padding-right: 0;
    }
    .category-list.main .category-item-inner,  
    .goods-item-inner{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        	-webkit-box-orient: horizontal;
        	-webkit-box-direction: normal;
        	    -ms-flex-direction: row;
        	        flex-direction: row;
        	-ms-flex-wrap: nowrap;
        	    flex-wrap: nowrap;
        	-webkit-box-pack: start;
        	    -ms-flex-pack: start;
        	        justify-content: flex-start;
        	-webkit-box-align: center;
        	    -ms-flex-align: center;
        	        align-items: center;
        	-ms-flex-line-pack: stretch;
        	    align-content: stretch;
    }
	.category-list.main .category-img, 
    .goods-item-inner .goods-img {
        width: 40%;
        padding-right: 10px;
    }
	.category-list.main .category-img{
		width: 50%
	}
	.category-list.main .category-description, 
    .goods-item-inner .goods-title{
        width: 60%;
    }
    .category-list .category-img img{
        max-width: 100%;
    }
    .category-item-inner .category-title{
        text-align: center;
        width: 100%;
        padding-right: 10px;
    }
    .goods-list .product-tocart,
    .goods-main .product-tocart,
	.waWrappCatalog .product-tocart{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        	-webkit-box-orient: vertical;
        	-webkit-box-direction: normal;
        	    -ms-flex-direction: column;
        	        flex-direction: column;
        	-ms-flex-wrap: nowrap;
        	    flex-wrap: nowrap;
        	-ms-flex-pack: distribute;
        	    justify-content: space-around;
        	-webkit-box-align: center;
        	    -ms-flex-align: center;
        	        align-items: center;
        	-ms-flex-line-pack: justify;
        	    align-content: space-between;
    }
    .goods-list .price,
    .goods-main .price,
	.waWrappCatalog .price{
        margin-bottom: 10px;
    }
    .goods-list .price-btn button,
    .goods-main .price-btn button,
	.waWrappCatalog .price-btn button{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        	-webkit-box-orient: horizontal;
        	-webkit-box-direction: normal;
        	    -ms-flex-direction: row;
        	        flex-direction: row;
        	-ms-flex-wrap: nowrap;
        	    flex-wrap: nowrap;
        	-ms-flex-pack: distribute;
        	    justify-content: space-around;
        	-webkit-box-align: center;
        	    -ms-flex-align: center;
        	        align-items: center;
        	-ms-flex-line-pack: justify;
        	    align-content: space-between;
    }
    .goods-main .goods-price,
    .goods-item .goods-price,
	.waWrappCatalog .goods-price{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        	-webkit-box-orient: vertical;
        	-webkit-box-direction: reverse;
        	    -ms-flex-direction: column-reverse;
        	        flex-direction: column-reverse;
        	-ms-flex-wrap: nowrap;
        	    flex-wrap: nowrap;
        	-ms-flex-pack: distribute;
        	    justify-content: space-around;
        	-webkit-box-align: center;
        	    -ms-flex-align: center;
        	        align-items: center;
        	-ms-flex-line-pack: justify;
        	    align-content: space-between;
    }
    .goods-main .goods-price .strike,
    .goods-item .goods-price .strike{
        height: 38px;
    }
    .container .advantage,
    .container .servicemob{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        	-webkit-box-orient: vertical;
        	-webkit-box-direction: normal;
        	    -ms-flex-direction: column;
        	        flex-direction: column;
        	-ms-flex-wrap: nowrap;
        	    flex-wrap: nowrap;
        	-ms-flex-pack: distribute;
        	    justify-content: space-around;
        	-webkit-box-align: center;
        	    -ms-flex-align: center;
        	        align-items: center;
        	-ms-flex-line-pack: justify;
        	    align-content: space-between;
    }
    .container .advantage .col-xs-4,
    .container .servicemob .col-xs-15{
        width: 100%;
    }
     .container .advantage .as-service-item img,
      .container .servicemob .col-xs-15 img{
         max-width: 100px;
     }
    .footer-bottom .contacts span{
		margin-right: 0
	}
	.shoporderform{
		width: 100%
	} 
	.search-block .side-block-content form>div{
		width: 50%
	}
	.search-block .side-block-content form>div:nth-child(2){
		padding-right: 0
	}
    .content-text .site_maps{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    } 
    .popularProduct .waWrappCatalog .goods-item-inner{ 
        margin: 0 5px;
    }
	#brandList .brand{
		width: 50%;
	}
	.goods-item-inner{
		flex-wrap: wrap;
		align-items: flex-end;
	}	
	.goods-item-inner .goods-img{
		order: 2;
		width: 60%;
		margin: 0 0 0 -10px;
		padding-right: 0; 
	}
	.waWrappCatalog .goods-price{
		order: 3;
		width: 40%;
		padding-bottom: 30px;
	}
	.goods-item-inner .goods-title{
		order: 1;
		width: 100%;
		margin-bottom: 15px
	}
	.goods-item-inner .goods-intro{
		display: none
	}
	.paginationControl{
		margin-left: 0;
		text-align: center;
	}
	.paginationControl .pagination li:first-child,
	.paginationControl .pagination li:last-child{
		display: none
	}
	.content-main .main_page .col-xs-4{
	    width: 100%;
	}
	.wa-txt-block header.top nav{
	    position: static;
	    transform: translate(0,0);
	}
} 

@media screen and (max-width: 414px) { 
	.header-top .logo img {
		width: 132px;
	}
    .article_img{
        flex-direction: column;
    }
    .article_img .img,
    .article_img .txt{
        width: 100%;
    }
    .article_img .txt{
        padding-top: 20px;
    }
	.header-top .as-contacts a.as-recall{
		display: none
	}
	.filter-sort{
		width: 50%;
		text-align: right;
	} 
}

@media screen and (max-width: 350px) { 
	.search-block .side-block-content form>div{
		width: 100%;
		padding-right: 0
	}
	.search-block .side-block-content form>div:last-child { 
		padding-top: 10px;
	}

} 